@import "https://fonts.googleapis.com/css?family=Roboto:400,700";

body {
  background-color: #e9e9e9;
  font-family: "Roboto", sans-serif;
}


h1 {
  font-weight: 700;
  font-size: 1.8em;
  padding: 10px 0px 10px 0px;
}

h2 {
  font-size: 1.2em;
  padding: 25px 0px 5px 0px;
  color: #414141;
}

h3 {
  font-size: 0.8em;
  color: #414141;
}

p {
  font-size: 1.1em;
  line-height: 1.5em;
  padding-top: 10px;
}

p:last-child {
  padding-bottom: 30px;
}

a {
  color: #b32b78;
  text-decoration: none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

a:hover {
  color: #852b87;
}

hr {
  color: #414141;
}

div.parent {
  position: relative;
  height: 100vh;
}

div.wrapper {
  position: absolute;
  margin: 0 auto;
  width: 94%;
  height: 94%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ffffff;
  overflow-x: scroll;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.4);
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 200px 1fr;
}

nav {
  display: grid;
  grid-row: span 1;
  grid-column: span 1;
  background: rgb(23,133,179);
  background: linear-gradient(162deg, rgba(23,133,179,1) 0%, rgba(38,57,138,1) 100%);
}

div.inner-wrap {
  display: block;
}

div.site-header, div.site-subheader {
  text-align: center;
}

div.site-header {
  margin-top: 60px;
  text-align: center;
  font-size: 2em;
  font-weight: 700;
  color: #ffffff;
}

div.site-subheader {
  text-align: center;
  font-size: 1em;
  margin-bottom: 40px;
  color: #d6d6d6;
  margin-top:10px;
}

ul.site-navigation li {
  border-bottom: 1px solid rgba(214, 214, 214, 0.4);
  padding: 20px 20px 20px 20px;
  font-size: 1.1em;
}

ul.site-navigation li i {
  margin-right: 5px;
}

ul.site-navigation li a {
  color: #d6d6d6;
  text-decoration: none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

ul.site-navigation li a:hover {
  color: #ffffff;
  opacity: 0.5;
}

.menu {
  display: none;
}

main {
  grid-row: span 1;
  grid-column: span 1;
  padding: 50px 50px 50px 50px;
}

.about-image {
  float: left;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

ul.social {
  margin-top: 30px;
  font-size: 1.3em;
}

ul.social li {
  margin-bottom: 20px;
  margin-left: 20px;
}

ul.social li:last-child {
  margin-bottom: 0px;
}

footer {
  font-size: 0.9em;
  text-align: center;
  color: #414141;
}

article.portfolio-item {
  margin-top: 50px;
  margin-bottom: 50px;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 150px 1fr;
}

div.portfolio-image {
  grid-row: span 1;
  grid-column: span 1;
}

div.portfolio-description {
  padding-left: 50px;
  grid-row: span 1;
  grid-column: span 1;
}

@media (max-width: 768px) {
  div.wrapper{
    width: 96%;
    grid-template-columns: 1fr;
  }

  nav {
    display: none;
  }

  .active {
    display: grid;
  }

  .menuup {
    grid-template-columns: 200px 1fr!important;
  }

  .menu {
    display: block;
    margin-bottom: 40px;
  }

  .menu i {
    margin-right: 10px;
  }

  .menu-icon {
    cursor: pointer;
  }

  .hide {
    display: none;
  }

  main {
    padding: 20px 20px 20px 20px;
  }
}